{
  "id": 2533455,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Frank Griffin, Defendant-Appellant",
  "name_abbreviation": "People v. Griffin",
  "decision_date": "1971-04-05",
  "docket_number": "No. 55406",
  "first_page": "841",
  "last_page": "842",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 841"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 239,
    "ocr_confidence": 0.737,
    "sha256": "91c4d2827bfc5720582e121711ee0ed5a00c3eb97f48a4d5e07a7995e78849d0",
    "simhash": "1:2b6219b9db6b5fb5",
    "word_count": 34
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Frank Griffin, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE BURKE.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, for appellant."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Frank Griffin, Defendant-Appellant.\n(No. 55406;\nFirst District\nApril 5, 1971.\nGerald W. Getty, Public Defender, of Chicago, for appellant."
  },
  "file_name": "0841-01",
  "first_page_order": 865,
  "last_page_order": 866
}
